#footer {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}

#footer .footer_wrapper .inner_cont {
    display: block;
    width: 98%;
    margin: 0 auto;
    padding: 1% 1%;
}


#footer .footer_wrapper {
    width: 100%;
    font-size: 14px;
}


#footer .footer_logo {
    width: 100%;
    display: block;
    border-bottom: 1px solid #cccccc;
}
#footer .footer_logo a {
    display: block;
    width: max-content;
    margin-bottom: 5px;
    padding: 5px;
    font-size: 30px;
    font-weight: bold;
    background-color: #000;
    color: #f69c22;
}
#footer .footer_logo_wrap {
    display: flex; 
    align-items: center;
    justify-content: flex-start;
}
#footer .footer_logo_wrap img {
    width: 20%; 
    max-width: 94px; 
    display: inline-block;
}
#footer .footer_logo_wrap span.footer_logo_text {
	display: inline-block; 
	margin-top: 0.7em; 
	margin-left: 0.5em;		
    font-size: clamp(0.7rem, 2.3vw, 2rem);
    font-weight: bold;
    color: #f69c22;	
}


#footer .footer_contact {
    width: 40%;
    margin-top: 15px;
    float: left;
}
#footer .footer_contact_info {
    margin-top: 10px;
}
#footer .footer_contact_info p {
    padding: 1px;
}


#footer .footer_about_us {
    width: 40%;
    margin-top: 15px;
    float: right;
}
#footer .footer_about_us_info {
    max-height: 8em;
    overflow-y: scroll;
    padding: 10px;
}
#footer .footer_about_us_info p {
    padding: 1px;
}



#footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer li {
    display: inline-block;
    padding: 0;
}
#footer li a {
    text-decoration: none;
    font-weight: bold;
}
#footer a {
    text-decoration: none;
    color: inherit;
}

#footer .footer_bottom_wrapper {
    background-color: #000;
}
#footer .footer_bottom_wrapper .inner_cont {
    display: flex;
    width: 98%;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 1% 1%;
    color: #fff;
    font-size: 11px;
}
#footer .footer_bottom_wrapper .footer_bottom_left {
    width: 35%;
}
#footer .footer_bottom_wrapper .footer_bottom_right {
    width: 65%;
    text-align: right;
}

#footer .footer_bottom_wrapper .footer_bottom_right .footer_created_by {
    display: block;
    margin-bottom: 10px;   
}    
#footer .footer_bottom_wrapper .footer_bottom_right .footer_all_rights {
    display: block;
}   

@media only screen and (max-width:1920px) {

}

@media only screen and (max-width:1366px) {

}

@media only screen and (max-width:1280px) {

}

@media only screen and (max-width:962px) {

}

@media only screen and (max-width:768px) {

    #footer {
        padding-bottom: 78px;
    }

    #footer .footer_wrapper {
        font-size: 12px;
    }


    #footer .footer_logo a {
        width: auto;
        width: 100%;
    }
    #footer .footer_logo_wrap span.footer_logo_text {
        font-size: clamp(1.1rem, 6vw, 1.05em);
    }    

    #footer .footer_contact {
        width: 100%;
        margin-top: 20px;
        float: none;
        text-align: center;
    }
    #footer .footer_contact_info {
        margin-top: 10px;
    }
    
    
    #footer .footer_about_us {
        width: 100%;
        margin-top: 40px;
        float: none;
        text-align: center;
    }
    #footer .footer_about_us_info {
        max-height: 100%;
        overflow-y: scroll;
        padding: 10px;        
    }
    
    

    #footer .footer_bottom_wrapper .footer_bottom_left {
        width: 100%;
    }
    #footer .footer_bottom_wrapper .footer_bottom_right {
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    

}

@media only screen and (max-width:576px) {
    #footer {
        padding-bottom: 50px;
    }
}

@media only screen and (max-width:500px) {

}
@media only screen and (max-width:500px) {

}


